.mainHeader {
    height: 50px;
    background-color: lightgray;
    font-size: 45px;
}

sup {
    font-size: 15px;
}

.GamesListPage {
    text-align: center;
    font-size: 21px;
}

.GamesList {
    padding: 10px 500px;
}

.GameCard {
    padding: 10px;
    border: black 1px solid;
    margin: 5px 0;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.GameCard > div:first-child {
    flex-grow: 2;
}

.GameCard > div:last-child {
    flex-grow: 1;
}

button {
    font-size: 18px;
}

.formContainer {
    padding: 50px;
    text-align: center;
}

input {
    margin: 10px;
}

#overlay {
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 998;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

#overlayMessage {
    background-color: rgba(0, 0, 0, 0);
    z-index: 999;
    position: absolute;
    left: 43%;
    top: 25%;
    width: 500px;
    height: 100px;
}

#overlayMessage > .text {
    font-size: 30px;
    color: #bbcedd;
}

.GamePage {
    display: flex;
    flex-direction: row;
    height: 900px;
    width: 100%;
}

.GamePage #board {
    flex-grow: 9;
    height: 100%;
    background-color: #fff;
    text-align: center;
}

.table {
    display: table;
    border-collapse: collapse;
    margin-top: 20px;
    margin-left: 400px;
}

.row {
    display: table-row;
}

.cell {
    display: table-cell;
    height: 45px;
    width: 45px;
    border: black 2px solid;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.cell.borderless {
    border: none;
}

.stone {
    z-index: 990;
    position: relative;
    bottom: -22.5px;
    right: -22.5px;
    color: red;
}

button.stoneImg {
    background-color: Transparent;
    background-repeat: no-repeat;
    border: none;
    cursor: pointer;
    overflow: hidden;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    height: 35px;
    width: 35px;
}

.stoneImg {
    height: 45px;
    width: 45px;
}

.GamePage #gameInfo {
    flex-grow: 1;
    height: 100%;
    background-color: #ffffff;
    display: flex;
    flex-direction: column;
}

.GamePage #gameInfo > div {
    height: 50px;
    width: 100%;
    text-align: left;
    margin: 20px 0;
    font-size: 30px;
    color: #0b0a0b;
}

.smallImg {
    height: 30px;
    width: 30px;
    vertical-align: center;
}
